May 26, 2020, 06:04:15 pm

The shoutbox is currently out of service. Join us on Discord instead.
You can help CodeWalrus stay online by donating here.

WARNING: DO NOT UPGRADE your TI-83 Premium CE or TI-84 Plus CE to OS 5.5.1 and higher. It removes all compatibility with most games and removes ASM programming!

DOWNGRADING IS IMPOSSIBLE. BE WARNED!

[Inactive] KnightOS (TI-73/83+/84+/CSE)

A third-party operating system intended to be compatible with every Z80 TI calculator that can be upgraded from the TI-73 to the TI-84 Plus series. It is still under development.
0 Members and 2 Guests are viewing this board.

Poll
Moved Topic

Locked Topic
Sticky Topic


Powered by EzPortal